
U++ - Bug #948

Add/check support for MSVC12

12/18/2014 10:40 AM - Miroslav Fidler

Status: Rejected Start date: 12/18/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/23/2015 01:03 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/12/2015 02:27 PM - Miroslav Fidler

- Status changed from New to Rejected
